@charset "utf-8";
/* CSS Document */

#topband{
	position:relative;
	border:1px solid #765;
	background-image:url('../../images/backgrounds/hobart.jpg');
	background-repeat:repeat-x;
	height:42px;
	margin-bottom:4px;
	z-index:300;
}

ul{
	margin:0;
	padding:0;
	list-style-type:none;
}	

a{
	color:#555;
}

/* NAVIGATION */
#home{
	position:absolute;
	bottom:2px;
	left:42px;
	height:35px;
	border:1px solid #555;	
}

#navcontainer{
	position:absolute;
	bottom:2px;
	left:202px;
	height:35px;
	border:1px solid #555;
}

#navcontainer2{
	position:absolute;
	bottom:2px;
	left:362px;
	height:35px;
	border:1px solid #555;
}

#navcontainer3{
	position:absolute;
	bottom:2px;
	left:522px;
	height:35px;
	border:1px solid #555;
}

#navcontainer4{
	position:absolute;
	bottom:2px;
	left:682px;
	height:35px;
	border:1px solid #555;
}

.nav, .nav ul{
	list-style-type:none;
	padding:0;
	margin:0;
}
.nav li.toplevel{
	display:block;
	float:left;
	position:relative;
	padding-bottom:15px;
}
.nav li.toplevel a.hovertop{
	display:block;
	float:left;
	width:100%; /* Necessary for IE compatibility mode */
	height:35px;
	color:#555;
	background-color:#FFF;
	font-size:14px;
	text-decoration:none;
}

.nav li a.hovertop:hover{
	background:#DCB;
}

.nav li.sellers{
	width:150px;
}

.nav li:hover{
	position:relative;
	z-index:200;
}
/* Hides list till link hovered over */
.nav ul{
	position:absolute;
	left:-9999px;
	top:-9999px;
	width:0;
	height:0;
}
.nav :hover ul.sub{
	left:0;
	top:38px;
	background: #fff;
	padding:3px 0;
	border:1px solid #555;
	white-space:nowrap;
	width:180px;
	height:auto;
}
.nav :hover ul.sub li{
	display:block;
	height:20px;
	position:relative;
	float:left;
	width:146px;
	text-align:left;
}
.nav :hover ul.sub li a{
	display:block;
	font-size:12px;
	height:20px;
	width:173px;
	line-height:20px;
	text-indent:5px;
	text-decoration:none;
	border:3px solid #fff;
	border-width:0 0 0 3px;
}

.nav :hover ul.sub li a:hover{
	background:#DCB;
}